"use client";

import Title from "@/components/title";
import { useParams } from "next/navigation";

export default function CartType() {
  const router = useParams();
  return (
    <div dir="ltr" className="my-20" >
      <Title text="tex-rent" />
    </div>
  );
}
